export class ConstantColor {

    public static readonly TAG = {
        STATUS_IS_DECLARING: '#E8EAF6',
        STATUS_WAIT_APPROVE: '#FFF2DA',
        STATUS_FINANCIAL_ACCOUNTANT_RECEIVED: '#E8EAF6',
        STATUS_FINANCIAL_ACCOUNTANT_IS_PROCESSING: '#DAF9EC',
        STATUS_FINANCIAL_ACCOUNTANT_RETURN: '#FDE7EA',
        STATUS_TAX_AUTHORITIES_RETURN: '#FFC9C9',
        STATUS_TAX_AUTHORITIES_AGREE: '#DAF9EC',
    };

}
